// SPDX-License-Identifier: Apache-2.0
import { Query } from "../../../../../core/query/Query";
export class GetAccountInfoQueryResponse {
    account;
    constructor(account) {
        this.account = account;
    }
}
export class GetAccountInfoQuery extends Query {
    id;
    constructor(id) {
        super();
        this.id = id;
    }
}
